.contact-us-block{
    position: relative;
    z-index: 1;
    .bg-gold{
        width: 55%;
        background-color: #DCC177;
        height: 100%;
        position: absolute;
        z-index: -1;
        a{
            position: absolute;
            right: -150px;
            font-family: "Montserrat", sans-serif;
            font-weight: 700;
            background-color: #F6F6F6;
            color: $textgray;
            padding: 13px 48px;
            bottom: 0;
        }
    }
    .text{
        position: relative;
        h6{
            font-size: 20px;
            font-family: $montserrat;
            font-weight: 500;
            font-style: italic;
            color: $darkgray;
            padding: 23px 0;
            width: 50%;
        }
        
    }
}